{% extends 'base.html' %}
{% load static %}

{% block title %}Dashboard: COVID-19{% endblock title %}

{% block main %}
<div class="wrapper">
    {% include 'sidebar.html' %}
    <div id="content-page" class="content-page">
        {% include 'navbar.html' %}
        <!-- TOP Nav Bar END -->
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="iq-edit-list-data">
                        <div class="tab-content">
                            <div class="tab-pane fade active show" id="personal-information" role="tabpanel">
                                <form action="" method="post">
                                    {% csrf_token %}
                                    <div class="iq-card">
                                        <div class="iq-card-header d-flex justify-content-between">
                                            <div class="iq-header-title">
                                                <h4 class="card-title">Удаление пациента {{ object }}</h4>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="iq-card">
                                        <div class="iq-card-body">
                                            <button type="submit" class="btn btn-primary mr-2">Подтвердить</button>
                                            <button type="reset" class="btn iq-bg-danger">Отмена</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        {% include 'footer.html' %}
    </div>
</div>
{% endblock main %}